.u-section-1 .u-sheet-1 {
  min-height: 41px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 41px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 908px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  margin: -26px auto 0 31px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  margin: -25px auto 0 147px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 77px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 708px;
  }

  .u-section-1 .u-btn-1 {
    align-self: center;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-2 {
    align-self: center;
    margin-left: 143px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 54px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 387px;
    margin-left: 8px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 163px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 1px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 35px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 348px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
    margin-top: -27px;
    margin-left: 35px;
  }

  .u-section-1 .u-btn-2 {
    border-style: none;
    margin-top: -24px;
    margin-bottom: 0;
    margin-left: 138px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 37px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 148px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -26px;
    margin-left: 34px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 115px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  margin: 39px auto 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 781px;
  margin-top: 40px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 500px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 0;
    width: 340px;
  }
}